YAMATO ELECTRIC (THAILAND) CO.,LTD - Project progress work #1205
Parent project # 592 (New): [PJ240023] Stock and process "Pegasus" Phase1 for YAMATO ELECTRIC (THAILAND) CO.,LTD

Project progress work # 1184 (In Progress): [Coding] Software development (Web)

[Coding] Add Language menu english to japanese

13 Aug 2025 15:18 - Siriporn Nimitmuenwai

Status: In Progress Start date: 18 Sep 2025
Priority: Normal Due date: 19 Sep 2025
Assignee: Ronnagon Kongsuwan % Done: 0%
Category: Estimated time: 16.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: Web/PHP OS skills: Not using
Description

History

#1 - 10 Sep 2025 11:44 - Siriporn Nimitmuenwai

- Due date changed from 04 Sep 2025 to 19 Sep 2025
- Start date changed from 03 Sep 2025 to 18 Sep 2025

- Estimated time set to 16.00 h
- Programming skills Web/PHP added

- Programming skills deleted (No development)

#2 - 06 Oct 2025 15:12 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress
